Subject: FW: Ashland Chemicals
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Nov 2001 09:35:29 -0800 (PST)

-----Original Message-----
From: 	McFatridge, Thomas  
Sent:	Tuesday, November 27, 2001 11:34 AM
To:	Versen, Victoria
Subject:	FW: Ashland Chemicals
Importance:	High

FYI

 -----Original Message-----
From: 	McFatridge, Thomas  
Sent:	Tuesday, November 27, 2001 10:35 AM
To:	Rohauer, Tanya
Cc:	Baxter, Bryce; Valderrama, Lisa; Eubanks Jr., David W.
Subject:	Ashland Chemicals
Importance:	High

Tanya,

This is a follow-up to my two calls this morning.  I have talked to Pat Ebert at Ashland.  I asked her why they refuse to pay their October 2001 invoices.  She said that her management wants to speak to someone in upper management at Enron.  I asked to speak to her manager and was told that she was in a meeting.  I asked her to get her out of the meeting.  She did not comply.  Her managers name is Sherry Tackett.  Her phone number is 614-790-6941.  I left her a messsage.  I told her that I expect payment for the ENA upstream, for 559,000+, and for ENA for 374,000+.  I also told her she received to commodity so the payment is due.  I told her  expect it today.  I left my phone number and told her to call me as soon as possible.

Thanks,
Tom McFatridge
58189